@media all and (max-width: 1325px) {
  /* line 2, ../sass/responsive.scss */
  #header .center .responsive-menus .block-menu ul.menu li a {
    font-size: 15px;
  }

  /* line 5, ../sass/responsive.scss */
  #header .center #block-block-3 p a, #header .center #block-block-4 p a {
    font-size: 15px;
  }
}
@media all and (max-width: 1277px) {
  /* line 10, ../sass/responsive.scss */
  #header .center .responsive-menus .block-menu ul.menu li a {
    font-size: 14px;
  }

  /* line 13, ../sass/responsive.scss */
  #header .center #block-block-3 p a, #header .center #block-block-4 p a {
    font-size: 14px;
  }
}
@media all and (max-width: 1250px) {
  /* line 27, ../sass/responsive.scss */
  #block-views-dynamic-header-block .bx-controls-direction {
    display: none;
  }

  /* line 31, ../sass/responsive.scss */
  #services .block-views .views-field-body, #services .block-views .views-field-field-request-for-a-loan {
    line-height: 25px;
  }

  /* line 34, ../sass/responsive.scss */
  #newsletter .region-newsletter h2.block-title {
    font-size: 18px;
  }

  /* line 38, ../sass/responsive.scss */
  #newsletter .region-newsletter .simplenews-subscribe .form-submit {
    height: 55px;
    top: -18px;
  }

  /* line 42, ../sass/responsive.scss */
  #newsletter .region-newsletter .simplenews-subscribe .form-text {
    width: 240px;
  }

  /* line 45, ../sass/responsive.scss */
  #newsletter .region-newsletter .simplenews-subscribe {
    width: 46%;
  }

  /* line 49, ../sass/responsive.scss */
  #block-views-success-stories-block .img-responsive, #block-views-success-stories-block .thumbnail > img, #block-views-success-stories-block .thumbnail a > img, #block-views-success-stories-block .carousel-inner > .item > img, #block-views-success-stories-block .carousel-inner > .item > a > img {
    height: inherit !important;
  }

  /* line 53, ../sass/responsive.scss */
  .responsive-menus.responsified span.toggler {
    border-radius: 0;
    box-shadow: 0 0 0;
  }

  /* line 59, ../sass/responsive.scss */
  #header .center .responsive-menus .block-menu ul.menu li a {
    font-size: 14px;
  }

  /* line 62, ../sass/responsive.scss */
  #success-stories .bx-wrapper .bx-controls a.bx-prev,
  #block-views-our-partner-block .bx-wrapper .bx-prev {
    left: -40px;
  }

  /* line 66, ../sass/responsive.scss */
  #success-stories .bx-wrapper .bx-controls a,
  #block-views-our-partner-block .bx-wrapper .bx-next {
    right: -40px;
  }
}
@media all and (max-width: 1217px) {
  /* line 72, ../sass/responsive.scss */
  #header .center .responsive-menus .block-menu ul.menu li a {
    font-size: 12px;
  }

  /* line 76, ../sass/responsive.scss */
  #header .center #block-block-3, #header .center #block-block-4 {
    width: 115px;
  }
  /* line 78, ../sass/responsive.scss */
  #header .center #block-block-3 p a, #header .center #block-block-4 p a {
    padding-top: 8px;
    font-size: 12px;
  }
}
@media all and (max-width: 1150px) {
  /* line 86, ../sass/responsive.scss */
  .node-type-apply-for-aloan #content .center .top-info .all {
    width: 77%;
  }

  /* line 92, ../sass/responsive.scss */
  .page-media-gallery #content .center .view-media-gallery .views-field-name a, .page-media-gallery #content .center .view-media-gallery .views-field-title a, .page-media-gallery #content .center .view-media-gallery-category .views-field-name a, .page-media-gallery #content .center .view-media-gallery-category .views-field-title a, .page-media-gallery #content .center .view-News .views-field-name a, .page-media-gallery #content .center .view-News .views-field-title a, .page-media-gallery #content .center .view-success-stories .views-field-name a, .page-media-gallery #content .center .view-success-stories .views-field-title a, .page-media-gallery-category #content .center .view-media-gallery .views-field-name a, .page-media-gallery-category #content .center .view-media-gallery .views-field-title a, .page-media-gallery-category #content .center .view-media-gallery-category .views-field-name a, .page-media-gallery-category #content .center .view-media-gallery-category .views-field-title a, .page-media-gallery-category #content .center .view-News .views-field-name a, .page-media-gallery-category #content .center .view-News .views-field-title a, .page-media-gallery-category #content .center .view-success-stories .views-field-name a, .page-media-gallery-category #content .center .view-success-stories .views-field-title a, .page-news #content .center .view-media-gallery .views-field-name a, .page-news #content .center .view-media-gallery .views-field-title a, .page-news #content .center .view-media-gallery-category .views-field-name a, .page-news #content .center .view-media-gallery-category .views-field-title a, .page-news #content .center .view-News .views-field-name a, .page-news #content .center .view-News .views-field-title a, .page-news #content .center .view-success-stories .views-field-name a, .page-news #content .center .view-success-stories .views-field-title a, .page-success-stories #content .center .view-media-gallery .views-field-name a, .page-success-stories #content .center .view-media-gallery .views-field-title a, .page-success-stories #content .center .view-media-gallery-category .views-field-name a, .page-success-stories #content .center .view-media-gallery-category .views-field-title a, .page-success-stories #content .center .view-News .views-field-name a, .page-success-stories #content .center .view-News .views-field-title a, .page-success-stories #content .center .view-success-stories .views-field-name a, .page-success-stories #content .center .view-success-stories .views-field-title a {
    font-size: 14px;
  }

  /* line 95, ../sass/responsive.scss */
  #newsletter .region-newsletter .simplenews-subscribe .form-submit {
    padding: 17px 20px 11px;
  }

  /* line 99, ../sass/responsive.scss */
  .page-service .view-service-term .views-field-field-feature, .page-service .view-service-term .views-field-field-features {
    margin-bottom: 30px;
  }

  /* line 102, ../sass/responsive.scss */
  #content .center {
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 36px 30px;
  }

  /* line 108, ../sass/responsive.scss */
  #header .center .responsive-menus .block-menu ul.menu li a {
    font-size: 12px;
  }

  /* line 111, ../sass/responsive.scss */
  #header .center #block-block-3, #header .center #block-block-4 {
    width: 112px;
  }
  /* line 113, ../sass/responsive.scss */
  #header .center #block-block-3 p a, #header .center #block-block-4 p a {
    padding-top: 8px;
    font-size: 12px;
  }
}
@media all and (max-width: 1060px) {
  /* line 120, ../sass/responsive.scss */
  #header .center #block-block-3, #header .center #block-block-4 {
    width: 99px;
  }
  /* line 122, ../sass/responsive.scss */
  #header .center #block-block-3 p a, #header .center #block-block-4 p a {
    padding-left: 31px;
  }
}
@media all and (max-width: 1035px) {
  /* line 129, ../sass/responsive.scss */
  #header .center .responsive-menus .block-menu ul.menu li a {
    font-size: 14px;
    padding: 0px 6px;
  }

  /* line 133, ../sass/responsive.scss */
  #header .center .responsive-menus {
    float: none;
  }

  /* line 136, ../sass/responsive.scss */
  #header .center #block-block-3, #header .center #block-block-4 {
    margin-top: 0;
    margin: 0px auto;
    display: block;
    float: none;
    width: 132px;
  }
  /* line 142, ../sass/responsive.scss */
  #header .center #block-block-3 p a, #header .center #block-block-4 p a {
    padding-left: 44px;
  }

  /* line 146, ../sass/responsive.scss */
  .responsive-menus.responsified span.toggler {
    background: inherit;
    color: #006da2;
  }
}
@media all and (max-width: 1000px) {
  /* line 152, ../sass/responsive.scss */
  .node-type-apply-for-aloan #content .center .required-documents .all-required {
    padding: 70px 10px;
  }

  /* line 155, ../sass/responsive.scss */
  #block-menu-menu-footer-menu {
    float: inherit;
    width: 100%;
  }

  /* line 159, ../sass/responsive.scss */
  #block-menu-menu-social-media {
    float: inherit;
    width: 100%;
  }

  /* line 163, ../sass/responsive.scss */
  .pull-left {
    float: inherit;
  }

  /* line 166, ../sass/responsive.scss */
  #block-multiblock-1, #block-multiblock-2 {
    display: none;
  }

  /* line 170, ../sass/responsive.scss */
  .page-search #search-form {
    width: 100%;
  }

  /* line 174, ../sass/responsive.scss */
  #content .page-header {
    font-size: 20px;
    padding: 35px 0;
    height: 100px;
    margin-top: -100px;
  }

  /* line 180, ../sass/responsive.scss */
  .page-careers .view-content .views-row .views-field-title {
    display: block;
    text-align: center;
    width: 100%;
  }

  /* line 185, ../sass/responsive.scss */
  .page-careers .view-content .views-row .views-field-nothing {
    display: block;
    float: none;
    margin: 32px 0;
    text-align: center;
  }
  /* line 190, ../sass/responsive.scss */
  .page-careers .view-content .views-row .views-field-nothing a {
    margin-right: 0;
  }

  /* line 194, ../sass/responsive.scss */
  .page-careers .view-header .available.vacancies {
    text-align: center;
  }

  /* line 197, ../sass/responsive.scss */
  .page-branches #content .view-branches .title-address .title {
    text-align: center;
  }

  /* line 200, ../sass/responsive.scss */
  .page-careers .view-header .views-field-body {
    text-align: center;
  }

  /* line 203, ../sass/responsive.scss */
  .page-branches #content .view-branches .title-address .address {
    text-align: center;
    margin-bottom: 16px;
  }

  /* line 207, ../sass/responsive.scss */
  .page-branches #content .view-branches .phone-map {
    text-align: center;
  }

  /* line 211, ../sass/responsive.scss */
  #count .views-row {
    margin: 0 auto;
    width: 100%;
  }

  /* line 215, ../sass/responsive.scss */
  #dynamic-header .title {
    top: 60px;
  }

  /* line 218, ../sass/responsive.scss */
  #dynamic-header .caption_1 {
    top: 110px;
  }

  /* line 221, ../sass/responsive.scss */
  #dynamic-header .link {
    top: 240px;
  }

  /* line 224, ../sass/responsive.scss */
  #newsletter .region-newsletter h2.block-title {
    width: 100%;
    text-align: center;
  }

  /* line 228, ../sass/responsive.scss */
  #newsletter .region-newsletter .simplenews-subscribe {
    margin: 0 auto;
    position: inherit;
    width: 65%;
  }

  /* line 233, ../sass/responsive.scss */
  #newsletter {
    padding-bottom: 12px;
  }

  /* line 236, ../sass/responsive.scss */
  #newsletter .region-newsletter .simplenews-subscribe .form-submit {
    margin: 0 auto;
    position: inherit;
    float: inherit;
  }

  /* line 241, ../sass/responsive.scss */
  #newsletter .region-newsletter .simplenews-subscribe .form-submit {
    height: 38px;
    top: 0;
    position: relative !important;
    padding: 6px 20px 11px;
  }

  /* line 247, ../sass/responsive.scss */
  #newsletter .region-newsletter .simplenews-subscribe {
    width: 76%;
  }

  /* line 250, ../sass/responsive.scss */
  #newsletter .region-newsletter .simplenews-subscribe .form-item-mail {
    display: inline-block;
  }

  /* line 253, ../sass/responsive.scss */
  #newsletter .region-newsletter .simplenews-subscribe .form-text {
    margin: 0 auto;
    position: inherit;
    width: 240px;
  }

  /* line 258, ../sass/responsive.scss */
  #newsletter .region-newsletter .simplenews-subscribe .form-submit {
    margin: 0 auto;
    position: inherit;
  }

  /* line 263, ../sass/responsive.scss */
  footer #block-menu-menu-footer-menu ul.menu li a {
    font-size: 15px;
  }

  /* line 266, ../sass/responsive.scss */
  #dynamic-header .caption_1 {
    font-size: 26px;
    width: 60%;
    line-height: 30px;
  }

  /* line 271, ../sass/responsive.scss */
  #dynamic-header .title {
    font-size: 25px;
  }

  /* line 274, ../sass/responsive.scss */
  #dynamic-header .link {
    top: 200px;
  }

  /* line 277, ../sass/responsive.scss */
  #services .block-views .views-field-body, #services .block-views .views-field-field-request-for-a-loan {
    font-size: 16px;
    min-height: 160px;
  }

  /* line 285, ../sass/responsive.scss */
  #block-views-our-partner-block .bx-controls-direction {
    display: none;
  }
  /* line 288, ../sass/responsive.scss */
  #block-views-our-partner-block .bx-wrapper {
    margin: 0 auto 30px;
  }
  /* line 291, ../sass/responsive.scss */
  #block-views-our-partner-block .bx-wrapper a {
    height: 10px;
    top: 17px;
    width: 60px;
  }

  /* line 297, ../sass/responsive.scss */
  #block-views-our-partner-block .bx-default-pager {
    display: block;
  }

  /* line 300, ../sass/responsive.scss */
  .bottom #block-system-main-menu ul.menu li a {
    font-size: 12px;
    padding-bottom: 16px;
    padding-top: 20px;
  }

  /* line 305, ../sass/responsive.scss */
  #count .views-field-body {
    padding-bottom: 12px;
  }

  /* line 308, ../sass/responsive.scss */
  #count {
    padding-bottom: 45px;
  }

  /* line 311, ../sass/responsive.scss */
  #count .views-field-field-number {
    margin-top: 0px;
  }

  /* line 314, ../sass/responsive.scss */
  .responsive-menus.responsified .responsive-menus-simple {
    background: #006da2 none repeat scroll 0 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    box-shadow: 0 0 0;
    display: none;
    width: 100%;
  }

  /* line 323, ../sass/responsive.scss */
  .responsive-menus.responsified span.toggler {
    background: inherit;
    color: #006da2;
  }

  /* line 327, ../sass/responsive.scss */
  #header .center .responsive-menus {
    float: none;
  }

  /* line 330, ../sass/responsive.scss */
  .responsive-menus.responsified .responsive-menus-simple li a {
    padding: 10px;
    text-align: center;
  }

  /* line 334, ../sass/responsive.scss */
  #header .center #block-block-3, #header .center #block-block-4 {
    margin-top: 7px;
    float: none;
  }

  /* line 338, ../sass/responsive.scss */
  #header .right {
    padding-top: 0;
  }

  /* line 341, ../sass/responsive.scss */
  #header .right .top #block-search-form {
    top: -10px;
  }

  /* line 344, ../sass/responsive.scss */
  #dynamic-header #block-views-dynamic-header-block .bx-wrapper .bx-viewport {
    height: 365px !important;
  }

  /* line 347, ../sass/responsive.scss */
  #dynamic-header #block-views-dynamic-header-block .bx-wrapper .bx-viewport img,
  #dynamic-header #block-views-dynamic-header-block .bx-wrapper {
    height: 100% !important;
  }

  /* line 351, ../sass/responsive.scss */
  #success-stories .bx-wrapper .bx-controls-direction {
    display: none;
  }

  /* line 354, ../sass/responsive.scss */
  #success-stories .bx-wrapper .bx-pager {
    display: block;
  }
  /* line 356, ../sass/responsive.scss */
  #success-stories .bx-wrapper .bx-pager .bx-pager-item a {
    width: 63px;
    height: 9px;
  }
}
@media all and (max-width: 769px) {
  /* line 363, ../sass/responsive.scss */
  #header .center {
    padding-top: 10px;
  }

  /* line 366, ../sass/responsive.scss */
  .responsive-menus.responsified span.toggler {
    background: inherit;
    color: #006da2;
  }

  /* line 370, ../sass/responsive.scss */
  #header .center #block-block-3, #header .center #block-block-4 {
    margin: 0px auto;
    display: block;
  }

  /* line 374, ../sass/responsive.scss */
  #count .views-field-field-number {
    font-size: 58px;
  }
}
@media all and (max-width: 750px) {
  /* line 379, ../sass/responsive.scss */
  #services #block-views-services-bloks-block-2, #services #block-views-services-bloks-block-1, #services #block-views-services-home-block-block, #services #block-views-services-home-block-block-1 {
    border-right: 0;
    margin-bottom: 7px;
  }

  /* line 383, ../sass/responsive.scss */
  .node-type-careers .node .apply-link {
    display: block;
    margin: 0 auto;
    width: 50%;
    float: none;
    text-align: center;
  }

  /* line 391, ../sass/responsive.scss */
  #block-headerimage-1 img {
    min-height: 190px;
  }

  /* line 396, ../sass/responsive.scss */
  .view-media-gallery .view-content, .view-media-gallery-category .view-content {
    text-align: center;
  }
  /* line 398, ../sass/responsive.scss */
  .view-media-gallery .view-content img, .view-media-gallery-category .view-content img {
    margin: 0 auto;
  }

  /* line 403, ../sass/responsive.scss */
  .container-inline-date .form-item, .container-inline-date .form-item input {
    width: 100%;
  }

  /* line 406, ../sass/responsive.scss */
  .page-news #content .center .view-News #views-exposed-form-News-news-page .views-exposed-widget select, .page-news #content .center .view-News #views-exposed-form-success-stories-page .views-exposed-widget select, .page-news #content .center .view-success-stories #views-exposed-form-News-news-page .views-exposed-widget select, .page-news #content .center .view-success-stories #views-exposed-form-success-stories-page .views-exposed-widget select, .page-success-stories #content .center .view-News #views-exposed-form-News-news-page .views-exposed-widget select, .page-success-stories #content .center .view-News #views-exposed-form-success-stories-page .views-exposed-widget select, .page-success-stories #content .center .view-success-stories #views-exposed-form-News-news-page .views-exposed-widget select, .page-success-stories #content .center .view-success-stories #views-exposed-form-success-stories-page .views-exposed-widget select {
    width: 100%;
  }

  /* line 409, ../sass/responsive.scss */
  .container-inline-date .date-padding {
    float: none !important;
  }

  /* line 412, ../sass/responsive.scss */
  .page-news #content .center .view-News #views-exposed-form-News-news-page .views-exposed-widget, .page-news #content .center .view-News #views-exposed-form-success-stories-page .views-exposed-widget, .page-news #content .center .view-success-stories #views-exposed-form-News-news-page .views-exposed-widget, .page-news #content .center .view-success-stories #views-exposed-form-success-stories-page .views-exposed-widget, .page-success-stories #content .center .view-News #views-exposed-form-News-news-page .views-exposed-widget, .page-success-stories #content .center .view-News #views-exposed-form-success-stories-page .views-exposed-widget, .page-success-stories #content .center .view-success-stories #views-exposed-form-News-news-page .views-exposed-widget, .page-success-stories #content .center .view-success-stories #views-exposed-form-success-stories-page .views-exposed-widget {
    float: none;
    margin: 0 auto;
  }

  /* line 416, ../sass/responsive.scss */
  .page-news #content .center .view-News #views-exposed-form-News-news-page, .page-news #content .center .view-News #views-exposed-form-success-stories-page, .page-news #content .center .view-success-stories #views-exposed-form-News-news-page, .page-news #content .center .view-success-stories #views-exposed-form-success-stories-page, .page-success-stories #content .center .view-News #views-exposed-form-News-news-page, .page-success-stories #content .center .view-News #views-exposed-form-success-stories-page, .page-success-stories #content .center .view-success-stories #views-exposed-form-News-news-page, .page-success-stories #content .center .view-success-stories #views-exposed-form-success-stories-page {
    margin: 0 auto;
    width: 81%;
  }

  /* line 420, ../sass/responsive.scss */
  .left .block-menu-block .menu li.active::before {
    left: 32%;
  }

  /* line 423, ../sass/responsive.scss */
  aside.left {
    text-align: center;
  }

  /* line 426, ../sass/responsive.scss */
  .pull-left {
    display: block;
    float: inherit !important;
    margin: 0 auto;
    width: 47%;
  }
  /* line 431, ../sass/responsive.scss */
  .pull-left img {
    width: 100%;
  }

  /* line 435, ../sass/responsive.scss */
  #block-block-2 {
    text-align: center;
    clear: inherit;
    padding-top: 0;
    float: right;
  }

  /* line 441, ../sass/responsive.scss */
  #block-block-2 p::before {
    position: relative;
    top: 2px;
    margin-top: 14px;
    display: inline-block;
    left: 0px;
  }

  /* line 449, ../sass/responsive.scss */
  #dynamic-header .views-field-nothing {
    display: none;
  }

  /* line 453, ../sass/responsive.scss */
  #block-views-success-stories-block .img-responsive, #block-views-success-stories-block .thumbnail > img, #block-views-success-stories-block .thumbnail a > img, #block-views-success-stories-block .carousel-inner > .item > img, #block-views-success-stories-block .carousel-inner > .item > a > img {
    margin: 12px auto;
  }

  /* line 457, ../sass/responsive.scss */
  #block-views-success-stories-block .views-row {
    padding: 0;
  }
  /* line 459, ../sass/responsive.scss */
  #block-views-success-stories-block .views-row a {
    float: inherit;
  }

  /* line 464, ../sass/responsive.scss */
  footer #block-menu-menu-footer-menu ul.menu li.col-sm-4 {
    float: left;
    margin-bottom: 40px;
    padding-left: 0;
    width: 50%;
  }

  /* line 470, ../sass/responsive.scss */
  .region-header-right-bottom #block-block-3 p a, .region-header-right-bottom #block-block-4 p a {
    font-size: 0;
  }

  /* line 473, ../sass/responsive.scss */
  .region-header-right-bottom #block-block-3, .region-header-right-bottom #block-block-4 {
    width: 56px;
  }
  /* line 475, ../sass/responsive.scss */
  .region-header-right-bottom #block-block-3 a, .region-header-right-bottom #block-block-4 a {
    font-size: 0;
    padding: 25px 0 0 53px;
  }

  /* line 480, ../sass/responsive.scss */
  footer .left, footer .right {
    text-align: center !important;
  }

  /* line 483, ../sass/responsive.scss */
  .responsive-menus.responsified .responsive-menus-simple {
    background: #006da2 none repeat scroll 0 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    box-shadow: 0 0 0;
    display: none;
    width: 100%;
  }

  /* line 491, ../sass/responsive.scss */
  #header .right .top .region-header-right-top #block-locale-language {
    display: block;
    margin-top: 12px;
  }

  /* line 513, ../sass/responsive.scss */
  #header .right .top .region-header-right-top #block-search-form form .input-group {
    width: 91%;
  }

  /* line 517, ../sass/responsive.scss */
  .node-type-apply-for-aloan #content .center .required-documents .all-required .document-text {
    text-align: center;
  }

  /* line 520, ../sass/responsive.scss */
  .node-type-apply-for-aloan #content .center .required-documents .all-required .file {
    text-align: center;
  }

  /* line 523, ../sass/responsive.scss */
  .node-type-apply-for-aloan #content .center .required-documents .all-required label {
    text-align: center;
    width: 100%;
  }

  /* line 527, ../sass/responsive.scss */
  .responsive-menus.responsified span.toggler {
    background: transparent none repeat scroll 0 0;
    border-radius: 0;
    box-shadow: 0 0 0;
  }

  /* line 539, ../sass/responsive.scss */
  .top #block-search-form {
    right: 28px;
    top: -6px;
    width: 98%;
  }

  /*  .top #block-search-form .btn-primary {
      background-color: transparent;
      border-color: transparent;
      color: #8a8c8f;
      padding: 0;
    }*/
  /* line 556, ../sass/responsive.scss */
  #header .right .top .region-header-right-top #block-locale-language {
    margin-top: 0;
  }

  /* line 559, ../sass/responsive.scss */
  #header .right .top {
    float: inherit;
    height: 65px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 25px;
    width: 50%;
  }

  /* line 568, ../sass/responsive.scss */
  #header .region-header-right-top {
    position: relative;
  }
  /* line 573, ../sass/responsive.scss */
  #header .region-header-right-top #block-block-2 {
    position: absolute;
    left: 0;
    top: -24px;
  }

  /* line 585, ../sass/responsive.scss */
  .bottom {
    margin-top: 10px;
  }

  /* line 589, ../sass/responsive.scss */
  aside.left .nav > li > a {
    padding: 0 15px;
  }
  /* line 592, ../sass/responsive.scss */
  aside.left .block-menu-block .menu li.active::before {
    top: -26px;
  }
}
@media all and (max-width: 736px) {
  /* line 598, ../sass/responsive.scss */
  #dynamic-header #block-views-dynamic-header-block .bx-wrapper .bx-viewport {
    height: 340px !important;
  }

  /* line 601, ../sass/responsive.scss */
  #header .region-header-right-top #block-block-2 {
    top: -14px;
  }

  /* line 604, ../sass/responsive.scss */
  #header .right .top .region-header-right-top #block-search-form form .input-group {
    width: 73%;
  }

  /* line 607, ../sass/responsive.scss */
  #header .right .top #block-search-form {
    right: 25px;
  }
}
@media all and (max-width: 700px) {
  /* line 613, ../sass/responsive.scss */
  #webform-client-form-8 .form-textarea-wrapper {
    display: block;
  }

  /* line 616, ../sass/responsive.scss */
  .webform-client-form .form-control, .webform-client-form .form-managed-file, .webform-client-form select, #print-mail-form .form-control, #print-mail-form .form-managed-file, #print-mail-form select, #custom-loan-form .form-control, #custom-loan-form .form-managed-file, #custom-loan-form select {
    width: 100%;
  }

  /* line 619, ../sass/responsive.scss */
  .page-links .view-links #views-exposed-form-links-page {
    float: inherit;
    margin: 0 auto;
    width: 50%;
  }

  /* line 624, ../sass/responsive.scss */
  .node-type-apply-for-aloan #content .center .top-info .fa-map-marker,
  .node-type-apply-for-aloan #content .center .top-info .fa-calculator,
  .node-type-apply-for-aloan #content .center .top-info .fa-pencil-square-o,
  .node-type-apply-for-aloan #content .center .top-info .fa-phone {
    margin: 0 auto;
    position: inherit;
    text-align: center;
    width: 100%;
  }

  /* line 633, ../sass/responsive.scss */
  .node-type-apply-for-aloan #content .center .top-info .all {
    width: 100%;
  }

  /* line 636, ../sass/responsive.scss */
  .node-type-apply-for-aloan #content .center .top-info label {
    text-align: center;
    width: 100%;
  }

  /* line 640, ../sass/responsive.scss */
  .node-type-apply-for-aloan #content .center .top-info .content {
    text-align: center;
  }

  /* line 643, ../sass/responsive.scss */
  #services .block-views {
    width: 100%;
    margin-bottom: 12px;
  }

  /* line 647, ../sass/responsive.scss */
  #services .block-views .views-field-body, #services .block-views .views-field-field-request-for-a-loan {
    min-height: 100px;
  }
}
@media all and (max-width: 667px) {
  /* line 652, ../sass/responsive.scss */
  #dynamic-header #block-views-dynamic-header-block .bx-wrapper .bx-viewport {
    height: 293px !important;
  }
}
@media all and (max-width: 568px) {
  /* line 657, ../sass/responsive.scss */
  .page-news #content .center .view-News .views-row,
  .page-news #content .center .view-success-stories .views-row,
  .page-success-stories #content .center .view-News .views-row,
  .page-success-stories #content .center .view-success-stories .views-row,
  .view-media-gallery .views-row,
  .view-media-gallery-category .views-row {
    width: 100%;
    text-align: center;
  }
  /* line 665, ../sass/responsive.scss */
  .page-news #content .center .view-News .views-row img,
  .page-news #content .center .view-success-stories .views-row img,
  .page-success-stories #content .center .view-News .views-row img,
  .page-success-stories #content .center .view-success-stories .views-row img,
  .view-media-gallery .views-row img,
  .view-media-gallery-category .views-row img {
    width: 100%;
  }

  /* line 672, ../sass/responsive.scss */
  #get-in-touch {
    height: 240px;
  }

  /* line 675, ../sass/responsive.scss */
  #block-views-our-partner-block .bx-wrapper a {
    width: 30px;
  }

  /* line 684, ../sass/responsive.scss */
  #block-block-2 p {
    font-size: 20px;
  }

  /* line 687, ../sass/responsive.scss */
  #header .region-header-right-top #block-block-2 {
    top: -13px;
  }

  /* line 690, ../sass/responsive.scss */
  #block-block-2 p::before {
    left: 0px;
    font-size: 21px;
  }

  /* line 694, ../sass/responsive.scss */
  #header .region-header-right-top #block-block-2 {
    top: -21px;
  }

  /* line 697, ../sass/responsive.scss */
  #newsletter .region-newsletter .simplenews-subscribe {
    width: 87%;
  }

  /* line 700, ../sass/responsive.scss */
  #dynamic-header #block-views-dynamic-header-block .bx-wrapper .bx-viewport {
    height: 255px !important;
  }
}
@media all and (max-width: 520px) {
  /* line 706, ../sass/responsive.scss */
  .page-links .view-links #views-exposed-form-links-page {
    width: 80%;
  }

  /* line 709, ../sass/responsive.scss */
  .node-type-careers .node .apply-link {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  /* line 717, ../sass/responsive.scss */
  .left .block-menu-block .menu li.active::before {
    left: 18%;
  }

  /* line 720, ../sass/responsive.scss */
  #block-views-our-partner-block .bx-wrapper a {
    width: 11px;
  }

  /* line 723, ../sass/responsive.scss */
  .ug-theme-panel.ug-theme-panel {
    display: none !important;
  }

  /* line 726, ../sass/responsive.scss */
  #header .right .top {
    width: 64%;
  }

  /* line 729, ../sass/responsive.scss */
  #newsletter .region-newsletter .simplenews-subscribe {
    width: 100%;
  }

  /* line 732, ../sass/responsive.scss */
  #success-stories .bx-wrapper .bx-pager .bx-pager-item a {
    width: 11px;
    height: 10px;
  }

  /* line 736, ../sass/responsive.scss */
  #dynamic-header #block-views-dynamic-header-block .bx-wrapper .bx-viewport {
    height: 230px !important;
  }
}
@media all and (max-width: 450px) {
  /* line 741, ../sass/responsive.scss */
  #dynamic-header #block-views-dynamic-header-block .bx-wrapper .bx-viewport {
    height: 198px !important;
  }
}
@media all and (max-width: 400px) {
  /* line 746, ../sass/responsive.scss */
  .node-type-apply-for-aloan #content .center .top-info .fa-phone .text {
    margin-left: 30px;
  }

  /* line 749, ../sass/responsive.scss */
  #newsletter .region-newsletter .simplenews-subscribe .form-submit {
    font-size: 20px;
  }

  /* line 753, ../sass/responsive.scss */
  footer #block-menu-menu-footer-menu ul.menu li.col-sm-4 {
    float: inherit;
    text-align: center;
    width: 100%;
  }

  /* line 758, ../sass/responsive.scss */
  #block-menu-menu-social-media {
    float: inherit;
    margin: 0 auto;
    text-align: center;
    width: 100%;
  }

  /* line 764, ../sass/responsive.scss */
  footer #block-menu-menu-footer-menu ul.menu li a, #block-menu-menu-social-media h2.block-title {
    background: transparent url("../images/border-footer.png") no-repeat scroll center bottom;
  }

  /* line 767, ../sass/responsive.scss */
  footer #block-menu-menu-footer-menu ul.menu li#social {
    display: block;
    width: 50%;
    margin: 10px auto;
    text-align: center;
  }

  /* line 773, ../sass/responsive.scss */
  .region-header-right-bottom #block-block-3 {
    width: 56px;
  }
  /* line 775, ../sass/responsive.scss */
  .region-header-right-bottom #block-block-3 a {
    font-size: 0;
    padding: 0;
  }

  /* line 783, ../sass/responsive.scss */
  #header .right .top {
    width: 100%;
  }

  /* line 786, ../sass/responsive.scss */
  #newsletter .region-newsletter .simplenews-subscribe .form-text {
    width: 100%;
  }
}
@media all and (max-width: 390px) {
  /* line 792, ../sass/responsive.scss */
  #dynamic-header #block-views-dynamic-header-block .bx-wrapper .bx-viewport {
    height: 172px !important;
  }
}
@media all and (max-width: 330px) {
  /* line 797, ../sass/responsive.scss */
  #dynamic-header #block-views-dynamic-header-block .bx-wrapper .bx-viewport {
    height: 150px !important;
  }
}
@media all and (max-width: 1255px) {
  /* line 806, ../sass/responsive.scss */
  #header .center .responsive-menus .block-menu ul.menu li a {
    font-size: 13px;
  }
}
@media all and (max-width: 1319px) {
  /* line 812, ../sass/responsive.scss */
  #header .center .responsive-menus .block-menu ul.menu li a {
    font-size: 13px;
  }
}
@media all and (max-width: 1249px) {
  /* line 818, ../sass/responsive.scss */
  #header .center .responsive-menus .block-menu ul.menu li a {
    font-size: 12px;
  }
}
@media all and (max-width: 1096px) {
  /* line 824, ../sass/responsive.scss */
  #header .center .responsive-menus .block-menu ul.menu li a {
    font-size: 11px;
  }
}
